body {
  margin: 0;
  padding: 0;
  background-color: #F1F1F1;
}

a {
  text-decoration: none;
  color: none
}

a {
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

a:focus {
  color: #757575
}

input {
  font-size: 14px;
  color: #666666;
}

button {
  outline: none;
}

::-webkit-scrollbar {
  width: 10px;
  background-color: #e1e5ea
}

::-webkit-scrollbar-thumb {
  background-color: #c3cad4;
  border-radius: 10px;
  border: 2px solid #e1e5ea;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #aab1bc;
}

::-webkit-scrollbar-thumb:active {
  border: 0;
  border-radius: 10px;
  background-color: #aab1bc
}

::-webkit-scrollbar-thumb:window-inactive {
  background-color: #4c97da
}

.clear {
  clear: both;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

.put_nav {
  width: 1200px;
  height: 64px;
  line-height: 64px;
  border-bottom: 2px solid #1787fb;
}

.put_l {
  float: left;
  font-size: 18px;
  color: #333;
  font-weight: 600;
  margin-right: 50px;
}

.put_r {
  float: right;
  color: #999;
}

.put_r a {
  color: #999;
}

.put_r a:hover {
  color: #1787fb
}

.top_nav {
  width: 100%;
  background-color: #f7f7f7;
}

.top_nav_container,
.top_search_logo {
  margin: 0 auto;
  width: 1200px;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
}

.top_search_logo {
  line-height: 0px;
}

.top_nav_left {
  float: left;
  color: #999999;
}

.top_nav_left a {
  color: #FF6600;
}

.top_nav_left a:hover {
  text-decoration: underline;
  color: #FF6600;
}

.top_nav_right {
  float: right;
}

.top_nav_right a {
  background-image: url('../images/109.png');
  background-repeat: no-repeat;
  text-decoration: none;
  color: #999999
}

.top_nav_right_one {
  background-position: 12px 0px;
  padding-left: 34px;
}

.top_nav_right_two {
  padding-left: 21px;
  background-position: 0px -28px;
}

.top_nav_right_thr {
  padding-left: 23px;
  background-position: 0px -51px;
}

.top_nav_right_four {
  background-image: none !important;
}

.top_nav_right a:hover {
  color: #333333;
}

.top_search_logo {
  height: 85px;
  margin-top: 50px;
}

.logo,
.search {
  float: left;
}

.search_input input {
  float: left;
  display: block;
  height: 46px;
  line-height: 46px;
  width: 475px;
  border: 2px solid #1787fb;
  vertical-align: middle;
  background: #fff;
  margin-top: 9px;
  margin-left: 50px;
  padding-left: 10px;
  border-radius: 0px 0px 0px 4px;
}

.search_hot {
  height: 25px;
  line-height: 25px;
  margin: 55px 0 0 50px;
}

.search_hot a {
  padding: 5px;
}

.search_hot p, .search_hot div {
  display: inline-block;
}

.search_btn {
    float: left;
    width: 114px;
    height: 46px;
    text-align:center;
    line-height: 46px;
    padding-left: 0px;
    border: 2px solid #1787fb;
    font-size: 18px;
    color: #fff;
    background: #1787fb 17px center no-repeat;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
    margin-top: 9px;
    /* transition: all .3s;
  -webkit-transition: all .3s; */
}

.search_btn:hover {
  background-color: #177ae0;
}

.search_typebox {
  margin-left: 50px;
  position: absolute;
  margin-top: -25px;
}

.search_type_one {
  /*background: url(../images/top.png) no-repeat; */
  vertical-align: middle;
  display: inline-block;
  width: 88px;
  /* height: 34px; */
  /* background-size: 250px 112px; */
  cursor: pointer;
  /* background-position: 0 -78px; */
  border-bottom: 34px solid #1787fb;
  /* border-left: 70px solid transparent; */
  /* position: absolute; */
  position:relative;
  border-right: 10px solid transparent;
}

.search_type_one span {
  position: absolute;
  display: inline-block;
  margin-top: 18px;
  margin-left: 24px;
  color: white;
}



.search_type_two span {
  display: inline-block;
  transform: skew(-16deg);
  -webkit-transform: skew(-16deg);
  -moz-transform: skew(-16deg);
  -o-transform: skew(-16deg);
  -ms-transform: skew(-16deg);
}

/*.search_type_one:hover{
   background-position: 0px 0px !important;
}
.search_type_two:hover{
   background-position:-152px 0px !important;
}*/
.search_link {
  float: left;
  padding-left: 10px;
  font-size: 12px;
  margin-top: 8px;
}

/*.search_link_jobType,
.search_link_map {
  display: block;
  height: 24px;
  padding-left: 22px;
  color: #666;
  line-height: 24px;
}*/

.search_link_jobType {
  background: url('../images/img52a.png') 0 -3px no-repeat;
}

.search_link_map {
background: url(../images/img52a.png) 0 -28px no-repeat;
}
.search_xz {
    background: #1787fb;
}

    .search_xz span {
        color: #fff;
    }

.search_qxxz {
    border-bottom: 33px solid #f1f1f1;
}

    .search_qxxz span {
        color: #000;
    }
.code {
  float: right;
  margin-top: -5px;
}

.code div {
  float: left;
  text-align: center;
}

.code div p {
  line-height: 15px;
}

.code img {
  width: 68px;
  height: 68px;
}

.top_nontic {
  height: 35px;
  line-height: 35px;
  width: 1200px;
  margin: 0 auto;
  background: #fff;
  color: #555;
  text-align: left;
}

.middle_nav {
  width: 100%;
  min-width: 1200px;
  background-color: #0ba0fe;
}

.middle_nav_container {
  width: 1200px;
  margin: 0 auto;
  font-size: 16px;
}

.nav_chan {
  height: 45px;
  /* line-height: 45px; */
  padding: 0;
  list-style: none;
}

.nav_chan .level li:first-child {
  border-bottom: 2px solid #1787fb;
}

.nav_chan a {
  padding: 0 27px;
  height: 100%;
  text-align: center;
  position: relative;
  display: inline-block;
  cursor: pointer;
  color: #333;
  font-size: 16px;
  text-decoration: none;
  /* border-bottom: 2px solid #fff; */
}

.nav_chan a:hover {
  /* color: #1787fb;
  border-bottom: 2px solid #1787fb; */
}

.middle_nav_service {
  left: 0;
  position: absolute;
  width: 100%;
  background-color: #ffffff;
  box-shadow: 0 3px 3px 0 rgba(26, 11, 15, 0.18);
  /* box-shadow: 0 3px 3px 0 rgba(26, 11, 15, 0.18);
  border-top: solid 1px #e7e7e7;
  border-bottom: solid 1px #e7e7e7; */
  z-index: 1000;
  /*  margin-top: -15px;*/
  display: none;
}

.middle_nav_service_cont {
  width: 1200px;
  height: 200px;
  margin: 0 auto;
  position: relative;
  z-index: 1000;
  text-align: center;
  vertical-align: middle;
}

.banner {
  width: 100%;
  margin-top: 10px;
}

.banner_cont {
  width: 1200px;
  margin: 0 auto;
  height: 425px;
}

.banner_left {
  width: 240px;
  height: 425px;
  float: left;
  position: relative;
  background-color: #f7f7f7;
}

.li_box {
  width: 240px;
  position: absolute;
  float: left;
  z-index: 99;
  margin-top: 5px;
}

.banner_right {
  width: 80%;
  height: 100%;
  float: left;
}

.li_box_li {
  list-style: none;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  cursor: default;
  border: 1px solid #fff0;
  border-right: 0px;
  color: #333;
  width: 240px;
  transition: color .3s ease-in-out;
}

.li_box_hover {
  width: 241px;
  background: #E6E8EC;
  border: 1px solid #4BA7FF;
  border-right: 0;
  color: #4BA7FF;
}

.li_box p {
  height: 32px;
  line-height: 32px;
  padding: 0 10px;
  cursor: pointer;
}

.li_box p:hover {
  color: #2e95ff;
}

.li_box_cont {
  width: 285%;
  height: 390px;
  position: absolute;
  margin-left: 100%;
  display: none;
  background-color: white;
  border: 1px solid #4BA7FF;
  z-index: 98;
}

.li_box li i {
  float: right;
  margin-top: 10px;
}

.li_box_cont_left {
  float: left;
  width: 25%;
  height: 100%;
  background-color: #E6E8EC;
  padding-left: 10px;
}

.li_box_cont_right {
  float: left;
  width: 70%;
  height: 100%;
}

.li_box_cont_left li {
  line-height: 32px;
  cursor: pointer;
}

.li_box_cont_left li:hover {
  color: #2e95ff;
}

.banner_right_top {
  height: 35px;
  line-height: 35px;
  color: #666666;
  /*  width: 938px;*/
  padding-left: 10px;
  font-size: 15px;
  background-color: #f7f7f7;
  margin-left: 10px;
}

.banner_right_bottom {
  width: 100%;
  height: 390px;
}

.banner_right_top a {
  color: #838997;
}

.banner_right_top a:hover {
  color: #1787fb;
}

.example {
  width: 100%;
  height: 100%;
}

.carousel-item {
  /*  line-height: 336px;*/
  color: #fff;
  font-family: Arial Black
}

.carousel-item img {
  vertical-align: none !important;
}

.banner_right_bottom_roll_news {
  width: 100%;
  height: 110px;
  margin-top: 10px;
}

.banner_right_bottom_roll_news a {
  height: 110px;
  float: left;
  border: 1px solid #e6e6e6;
  width: 161.26px;
  margin-right: 5px;
  position: relative;
}

.banner_right_bottom_roll_news a img {
  width: 100%;
  height: 100%;
}

.company_all {
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: #000000b3;
  visibility: hidden;
  opacity: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  transition: all .3s;
  text-align: center;
  color: white;
  z-index: 2;
}

.banner_right_bottom_roll_news a:hover .company_all {
  visibility: visible;
  opacity: 1;
}

.company_all p {
  width: 110px;
  line-height: 22px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  margin: 30px auto 0;
  overflow: hidden;
  word-break: break-all;
}

.company_all span {
  display: block;
  left: 50%;
  width: 85px;
  height: 24px;
  line-height: 24px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  border-radius: 20px;
  background: #1787fb;
  margin-left: 37px;
  margin-top: 15px;
}

.banner_right_bottom_roll {
  width: 680px;
  height: 280px;
  float: left;
  padding: 10px;
}

.banner_right_bottom_login {
  float: left;
  width: 280px;
  height: 380px;
  margin-top: 10px;
}

.banner_right_bottom_login_user {
  position: relative;
  width: 280px;
  height: 220px;
  text-align: center;
  background: #f7f7f7;
  border-bottom: 1px solid #e8e8e8;
}

.login_type {
  width: 140px;
  height: 35px;
  line-height: 35px;
}

.login_type span {
  float: left;
  font-size: 14px;
}

.login_type div {
  float: left;
  text-align: center;
  cursor: pointer;
  list-style: none;
  font-size: 14px;
  color: #777;
}
    .login_type .checked {
        color:#1787fb;
    }
    .public_service_title {
        height: 30px;
        font-size: 15px;
        color: #777;
        line-height: 30px;
        padding-left: 23px
    }

.login-con {
  padding: 10px 22px 0px 22px;
}

.login-input {
  width: 235px;
  height: 40px;
  position: relative;
}

.login-text {
  width: 235px;
  height: 40px;
  border: 1px solid #1787fb;
  padding-left: 20px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  font-size: 14px;
  color: #555;
}

.login-div {
  width: 100%;
  height: 30px;
  line-height: 30px;
}

.login-forget {
  font-size: 12px;
  color: #757575;
  line-height: 30px;
}

.login-forget:hover {
  color: #1787fb;
}

.f-left {
  float: left;
}

.pwd-sw {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 38px;
  height: 38px;
  background: url('../images/225a.png') 0 -150px no-repeat;
}

.login-pas {
  width: 235px;
  height: 40px;
  border: 1px solid #1787fb;
  padding-left: 20px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  font-size: 14px;
  color: #555;
}

.login-pas-code {
  width: 124px;
  height: 38px;
  border: 1px solid rgba(0, 0, 0, .0001);
  padding-left: -21px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  font-size: 14px;
  color: #555;
  margin-left: -70px;
}

.pas-code-pas {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 76px;
  height: 38px;
  border-left: 1px solid #1787fb;
  line-height: 38px;
  padding: 0px 6px;
  font-size: 12px;
  color: #1787fb;
}

.login-x {
  font-size: 12px;
  color: #757575;
  line-height: 30px;
  margin: 0 2px;
}

.other_code i {
  cursor: pointer;
  font-size: 14px;
  float: right;
  color: #555;
}

.other_code i:hover {
  color: #4bbcc4
}

.regb {
  display: block;
  text-align: center;
  text-decoration: none;
}

.reg_ {
  color: red;
}

.login-btn-b {
  width: 235px;
  height: 32px;
  background-color: #1787fb;
  border: none;
  font-size: 18px;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  line-height: 32px;
}

.login-btn-b:hover {
  background-color: #177ae0;
}

input {
  font-family: "Helvetica Neue", "Microsoft Yahei", Helvetica, Arial, sans-serif;
  outline: none;
}

/*#num_login {
  color: #1787fb;
}

#phone_login {
  color: #777;
}*/

.J_qr_code_show {
  display: none;
  padding: 20px 34px 12px 34px;
}

.type_input_numb {
  position: relative;
}

.type_code {
  display: none;
}

.codebox {
  margin: 0 auto;
  width: 150px;
  height: 130px;
  padding: 10px;
  border: 1px #eeeeee solid;
  position: relative;
}

.codetip {
  margin: 0 auto;
  width: 190px;
  text-align: center;
  margin-top: 10px;
  height: 36px;
  line-height: 36px;
  background-color: #EEEEEE;
  color: #999999;
  border-radius: 30px;
}

.login-sweep {
    cursor: pointer;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0px;
    top: 44px;
}

.login-sweep-div {
    width: 35px;
    height: 35px;
    background: url('../Content/Image/WebSite/img22.png') no-repeat;
}

.public_service {
  width: 100%;
  height: 160px;
  background: #f7f7f7;
}

.public_service_link {
  height: 130px;
  border: 1px #e8e8e8 solid;
}

.public_service_link a {
  float: left;
  width: 130px;
  height: 60px;
  line-height: 59px;
}

.public_service_link_dangyuan {
  border-right: 1px #e8e8e8 solid;
  border-bottom: 1px #e8e8e8 solid;
}
.public_service_link_liudong {
    border-left: 1px #e8e8e8 solid;
    border-top: 1px #e8e8e8 solid;
}
.public_service_link_zhengshu {
  border-right: 1px #e8e8e8 solid;
}

.public_service_link_dangan {
  border-bottom: 1px #e8e8e8 solid;
}

.link_img {
  width: 40px;
  height: 40px;
  padding: 5px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline;
  border: 1px solid #dae5ea;
  border-radius: 3px;
  font-size:28px;
}

.city_new {
  width: 100%;
  height: 100%;
}

.city_new_body {
  margin: 0 auto;
  width: 1200px;
  height: 215px;
}

.city, .notice,.news {
  float: left;
  height: 210px;
}

.city {
  width: 240px;
  margin-top: 6px;
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
}

.city_title {
  height: 37px;
  width: 240px;
  /* background-color: #4abcc4; */
  text-align: center;
  font-size: 15px;
  color: #555;
  line-height: 37px;
  border-bottom: 1px solid #ddd;
}

.city_name {
  width: 240px;
  height: 175px;
  text-align: center;
  /* border: 1px solid #e6e6e6;
  border-top: 0px solid #e6e6e6; */
}

.city_name_a {
  font-size: 14px;
  color: #666666;
  width: 39px;
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
  white-space: nowrap;
  margin: 7px 0 0 20px;
  float: left;
}

.city_name_a:hover {
  color: #1787fb;
}
.city_new .news {
    padding: 0px;
    margin: 10px 10px 0px;
    border: 1px solid #e6e6e6;
}

.news_hander_top {
    height: 37px;
    border-bottom: 1px solid #e6e6e6;
}

.news_hander {
  float: left;
  width: 20%;
  height: 37px;
  text-align: center;
  line-height: 37px;
  cursor: pointer;
  font-size: 16px;
  color: #333333;
}
    .news_hander:hover {
        color: #1787fb;
    }
    .select {
        cursor: auto;
        color: #0ba0fe;
        border-bottom: 1px solid #0ba0fe;
    }

.news_detail {
  height: 165px;
  width: auto;
  position: relative;
}

.news_detail_data_1, .news_detail_data_2, .news_detail_data_3, .news_detail_data_4 {
  width: 100%;
  height: 180px;
  position: absolute;
  background-color: #f7f7f7;
  display: none;
}

/*.news_detail_data_li {
  float: left;
  width: 47%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.news_detail_data_li a {
  width: 90%;
  font-size: 14px;
  color: #666666;
  line-height: 26px;
}

.news_detail_data_li a:hover {
  color: #1787fb;
}*/
.News_list {
    display: flex;
    flex-wrap: wrap;
    
}
    .News_list .news_detail_data_item {
        flex: 0 0 46%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding:3px 2%;
    }
        .News_list .news_detail_data_item:hover {
            transform: translate(2px,1px)
        }
        .News_list .news_detail_data_item > a {
            width: 90%;
            font-size: 14px;
            color: #666666;
            line-height: 26px;
        }
    .News_list .news_detail_data_item>a:hover {
        color: #1787fb;
    }

.notice {
  width: 280px;
  margin-top: 7px;
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6
}

.notice_title {
  height: 35px;
  width: auto;
  line-height: 35px;
  /* background-color: #1787fb; */
  text-align: center;
  font-size: 15px;
  color: orangered;
  /* line-height: 30px; */
  border-bottom: 1px solid #ddd;
}

#scrollBox {
  height: 150px;
  width: auto;
  overflow: hidden;
}

.notice_cont_li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  list-style: none;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 2px;
}

.notice_cont_li a {
  color: #666666;
}

.notice_cont_li a:hover {
  color: #1787fb
}

.notice_btm {
  float: right;
  font-size: 11px;
  color: #ff6700;
  margin-right: 10px;
  cursor: pointer;
  margin-top: 1px;
}

.advertisement {
  width: 100%;
  height: auto;
}

.advertisement_ {
  width: 1200px;
  margin: 0 auto;
}

.advertisement_ img {
  width: 100%;
  height: 100%;
}

._1_3advertisement_body {
  width: 196.7px;
  height: 130px;
  border: 1px solid #ddd;
  text-decoration: none;
  color: #333;
  position: relative;
  cursor: pointer;
  background-color: #f7f7f7;
  display: inline-block;
  margin-top: 5px;
}

.adv_img {
  position: relative;
  text-align: center;
  height: 90px;
  margin-bottom: 6px;
}

.adv_img img {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 166px;
  max-height: 68px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.adv_name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  max-width: 178px;
  height: 20px;
  line-height: 20px;
  word-break: break-all;
  text-align: center;
  margin: 0 auto;
}

.adv_cover {
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
}

._1_3advertisement_body:hover .adv_cover {
  visibility: visible;
  opacity: 1;
}

.adv_cover_top {
  width: 150px;
  line-height: 22px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  margin: 30px auto 0;
  overflow: hidden;
  word-break: break-all;
  text-align: center;
}

.adv_cover_link {
  display: block;
  position: absolute !important;
  bottom: 35px;
  left: 50%;
  /* width: 58px; */
  height: 24px;
  line-height: 24px;
  margin: 0px 0 0 -45px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  background: #1787fb;
  border-radius: 20px;
  padding: 0 10px 0 10px;
  background-size: 12px;
}

.rc_body {
  margin-top: 10px;
}

.rc_body_detail {
  width: 236.9px;
  height: 140px;
  border: 1px solid #ddd;
  display: inline-block;
  padding: 7px;
  color: #666;
  background-color: #f7f7f7;
  margin-top: 4px;
}

.rc_body_detail_top {
  height: 55%;
}

.rc_body_detail_img {
  float: left;
  width: 65px;
  height: 65px;
  /* margin-left: 10px;
  margin-top: 10px;
  margin-right: 10px; */
  margin-bottom: 0px;
}

.rc_body_detail_img img {
  border-radius: 100%;
}

.rc_body_detail_right {
  float: left;
  font-size: 12px;
  width: 150px;
  margin-left: 10px;
}

.rc_name a {
  float: left;
  font-size: 15px;
}

.rc_name {
  width: 100%;
  margin-top: 10px;
  height: 20px;
  line-height: 20px;
}

.rc_name div {
  float: right;
  color: #999;
}

.rc_info {
  width: 100%;
  margin-top: 8px;
  height: 20px;
  line-height: 20px;
}

.rc_body_detail_bottom {
  width: 100%;
  height: 45%;
}

.rc_work {
  width: 100%;
  height: 27px;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 13px;
}

.rc_adr {
  height: 30px;
  line-height: 30px;
  color: #a7a7a7;
  word-break: break-all;
  text-align: left;
  margin-left: 10px;
  font-size: 12px;
}
    .rc_adr .iconfont{
        float:left!important;
    }

    .adv_stares_top {
        width: 100%;
        height: 20px;
        border-bottom: 2px solid #1787fb;
        padding-bottom: 30px;
        font-size: 18px;
        color: #333;
        font-weight: 600;
    }

.adv_stares_body {
  margin-top: 2px;
  width: 1200px;
  height: 200px;
  margin-top: 10px;
}

.adv_stares {
  width: 298px;
  height: 200px;
  background: #f7f7f7;
  float: left;
  margin: 1px;
  border: 1px solid #ddd;
  text-align: center;
}

.adv_stares img {
  width: 100%;
  height: 80px;
  padding: 15px;
}

.company_name {
  line-height: 22px;
  height: 22px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.company_works {
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
}

.company_works a {
  border: 1px solid #ddd;
  text-align: center;
  display: inline-block;
  transition: background-color 0.2s linear 0s;
  text-decoration: none;
  height: 20px;
  line-height: 20px;
  border-radius: 12px;
  padding: 0 10px 0 10px;
  color: #646464;
  font-size: 12px;
  margin-right: 8px;
}

.company_works a:hover {
  background: #0378D8;
  color: #fff !important;
  border: 1px solid #0378D8;
}

.company_name_one {
  max-width: 299px;
  line-height: 30px;
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.company_nature {
  line-height: 22px;
  display: block;
  font-size: 12px;
}

.recommend_nav {
  width: 1200px;
  height: 64px;
  line-height: 64px;
  border-bottom: 2px solid #1787fb;
  color: #999;
}

.recommend_nav_top {
  float: left;
  font-size: 18px;
  font-weight: 600;
  margin-right: 50px;
  cursor: pointer;
}

._select {
  color: #1787fb;
}

.recommend_body {
  width: 1200px;
  height: 500px;
  background: #fff;
  overflow: hidden;
  overflow-y: auto;
  position: relative;
  margin-top: 10px;
}

.body_works_newest {
  position: absolute;
  width: 100%;
  height: 100%;
}

.recommend_body_works {
  width: 394px;
  height: 215px;
  display: inline-block;
  border: 1px solid #ddd;
  margin-top: 5px;
}

.body_works_job, .body_works_company {
  width: 100%;
  height: 90px;
  padding: 20px 20px 0;
}

.body_works_company {
  margin-top: -10px;
}

.job_1, .job_2 {
  width: 100%;
  height: 30px;
  line-height: 30px;
}

.body_works_jobs_name, .money, .body_works_company_name, .body_works_company_welfare {
  width: auto;
  height: 30px;
}

.body_works_jobs_name {
  float: left;
  color: #333;
  font-size: 16px;
}

.body_works_jobs_name:hover {
  color: #1787fb;
}

.money {
  float: right;
  color: orangered;
}

.job_2 {
  color: #999;
}

.body_works_company_name, .body_works_company_welfare {
  line-height: 30px;
}

.body_works_company_welfare {
  color: #999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

._lines {
  width: 95%;
  height: 1px;
  background: linear-gradient(to right, #ddd, #f5f5f5, #ddd);
  margin-left: 10px;
}

.resume {
  width: 100%;
  text-align: center;
}

.resume button {
  width: 110px;
  height: 32px;
  background-color: rgba(0, 0, 0, .0001);
  font-size: 15px;
  color: #777;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border: 1px solid #ddd;
}

.resume button:hover {
  background: #177ae0;
  color: #fff;
}

#body_data_2, #body_data_3 {
  display: none;
}

.adv_bottom {
  width: 100%;
  margin-top: 5px;
}

.adv_bottom_img {
  width: 598px;
  height: 65px;
  display: inline-block;
}

.top_img {
  width: 1200px;
  height: 82px;
}

.top_img img {
  width: 100%;
  height: 100%;
}

.adv_man_a a img {
  width: 1200px;
  height: 65px;
  margin-top: 7.5px;
  border: 1px solid #ddd
}

.ba_nav {
  width: 100%;
  height: 34px;
  border-bottom: 2px solid #1787fb;
}

.ba_nav_item {
  width: 120px;
  height: 34px;
  line-height: 34px;
  color: #666666;
  text-align: center;
  float: left;
  cursor: pointer;
  font-size: 15px;
}
.ba_nav_selected{
  background: #1787fb;
  color: white;
}
.li_box_2{
  display: none;
}
.li_box_1{
  display: block;
}
.li_box_body{
  height: 362px;
  width: 240px;
  position: absolute;
}
.city_name_b{
    padding: 5px 3px;
    color: #838997;
}
.city_name_b:hover{
  color: #1787fb;
}
.top_nontic span{
  font-weight: bold;
}
/***************************************nav*************************************/
li {
    list-style: none
}

.list li {
    float: left;
    position: relative;
}

    .list li > a {
        /* padding: 0 30px; */
        line-height: 45px;
        display: block;
        color: #333;
        font-size: 16px;
    }

.nav_chan .iconfont {
    font-size: 14px;
}

.list li:hover > a {
    background: #1787fb;
    color: #fff;
}

.list .select {
    background-color: #1787fb;
    color: white;
}

.list li:hover .down {
    display: block;
}

.list li .down {
    width: 100%;
    background: white;
    position: absolute;
    /* top: 40px; */
    left: 0;
    display: none;
    z-index: 999;
}

    .list li .down a {
        display: block;
        /* line-height: 30px; */
        color: #333;
        font-size: 13px;
        height: 45px;
        line-height: 45px;
        margin-top: 1px;
        /* padding-left: 30px;*/
    }

        .list li .down a:hover {
            color: white;
            font-weight: bold;
            background: #1787fb;
        }
